#wa-compbuttonv2-mimwi9aw40xgo0 {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#62140a; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-mimwi9aw40xgo0-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-mimwi9aw40xgo0:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-mimwi9aw40xhbc {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#a0c224; border-color:#c7c7c7; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-mimwi9aw40xhbc-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-mimwi9aw40xhbc:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compcolor-mimwi9aw1rs67s {background:linear-gradient(180deg,#a0c224,#386011 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compimage-minbt7sg5ylqoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-minbu25452zbao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-minbu9el52zjyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-minbunro52zkoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-minbuu0f52zh2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-minbvmks5ylnso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-mimwi9aw4upq08 {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#c7c7c7;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-mimwi9aw4upq08>.row>.clearfix {margin-bottom:0px;}
#wa-container-mimwi9aw4upq08>.wa-container-vspacer {height:0px;}
#wa-row-mimwi9aw4vmtbs {margin:0px 0px;}
#wa-row-mimwi9aw4vmtbs>div {padding: 0px 0px;}
#wa-row-mimwi9aw4vmti8 {margin:0px 0px;}
#wa-row-mimwi9aw4vmti8>div {padding: 0px 0px;}
#wa-row-mimwi9aw4vmu1k {margin:0px 0px;}
#wa-row-mimwi9aw4vmu1k>div {padding: 0px 0px;}
#wa-row-mimwi9aw4vmukw {margin:0px 0px;}
#wa-row-mimwi9aw4vmukw>div {padding: 0px 0px;}
#wa-row-mimwi9aw4w9108 {margin:0px 0px;}
#wa-row-mimwi9aw4w9108>div {padding: 0px 0px;}
#wa-row-mimwi9aw4w916o {margin:0px 0px;}
#wa-row-mimwi9aw4w916o>div {padding: 0px 0px;}
#wa-row-mimwnhl6599ou0 {margin:0px 0px;}
#wa-row-mimwnhl6599ou0>div {padding: 0px 0px;}
#wa-row-mimwnshs599oyo {margin:0px 0px;}
#wa-row-mimwnshs599oyo>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#c7c7c7;}
@media (min-width: 768px){
#wa-row-mimwi9aw4vmtbs {margin:0px 0px;}
#wa-row-mimwi9aw4vmtbs>div {padding: 0px 0px;}
#wa-row-mimwi9aw4vmti8 {margin:0px 0px;}
#wa-row-mimwi9aw4vmti8>div {padding: 0px 0px;}
#wa-row-mimwi9aw4vmu1k {margin:0px 0px;}
#wa-row-mimwi9aw4vmu1k>div {padding: 0px 0px;}
#wa-row-mimwi9aw4vmukw {margin:0px 0px;}
#wa-row-mimwi9aw4vmukw>div {padding: 0px 0px;}
#wa-row-mimwi9aw4w9108 {margin:0px 0px;}
#wa-row-mimwi9aw4w9108>div {padding: 0px 0px;}
#wa-row-mimwi9aw4w916o {margin:0px 0px;}
#wa-row-mimwi9aw4w916o>div {padding: 0px 0px;}
#wa-row-mimwnhl6599ou0 {margin:0px 0px;}
#wa-row-mimwnhl6599ou0>div {padding: 0px 0px;}
#wa-row-mimwnshs599oyo {margin:0px 0px;}
#wa-row-mimwnshs599oyo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mimwi9aw4vmtbs {margin:0px 0px;}
#wa-row-mimwi9aw4vmtbs>div {padding: 0px 0px;}
#wa-row-mimwi9aw4vmti8 {margin:0px 0px;}
#wa-row-mimwi9aw4vmti8>div {padding: 0px 0px;}
#wa-row-mimwi9aw4vmu1k {margin:0px 0px;}
#wa-row-mimwi9aw4vmu1k>div {padding: 0px 0px;}
#wa-row-mimwi9aw4vmukw {margin:0px 0px;}
#wa-row-mimwi9aw4vmukw>div {padding: 0px 0px;}
#wa-row-mimwi9aw4w9108 {margin:0px 0px;}
#wa-row-mimwi9aw4w9108>div {padding: 0px 0px;}
#wa-row-mimwi9aw4w916o {margin:0px 0px;}
#wa-row-mimwi9aw4w916o>div {padding: 0px 0px;}
#wa-row-mimwnhl6599ou0 {margin:0px 0px;}
#wa-row-mimwnhl6599ou0>div {padding: 0px 0px;}
#wa-row-mimwnshs599oyo {margin:0px 0px;}
#wa-row-mimwnshs599oyo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mimwi9aw4vmtbs {margin:0px 0px;}
#wa-row-mimwi9aw4vmtbs>div {padding: 0px 0px;}
#wa-row-mimwi9aw4vmti8 {margin:0px 0px;}
#wa-row-mimwi9aw4vmti8>div {padding: 0px 0px;}
#wa-row-mimwi9aw4vmu1k {margin:0px 0px;}
#wa-row-mimwi9aw4vmu1k>div {padding: 0px 0px;}
#wa-row-mimwi9aw4vmukw {margin:0px 0px;}
#wa-row-mimwi9aw4vmukw>div {padding: 0px 0px;}
#wa-row-mimwi9aw4w9108 {margin:0px 0px;}
#wa-row-mimwi9aw4w9108>div {padding: 0px 0px;}
#wa-row-mimwi9aw4w916o {margin:0px 0px;}
#wa-row-mimwi9aw4w916o>div {padding: 0px 0px;}
#wa-row-mimwnhl6599ou0 {margin:0px 0px;}
#wa-row-mimwnhl6599ou0>div {padding: 0px 0px;}
#wa-row-mimwnshs599oyo {margin:0px 0px;}
#wa-row-mimwnshs599oyo>div {padding: 0px 0px;}
}
